include:
  - audiobookshelf/docker-compose.yml
  - audiomuse/docker-compose.yml
  - gitea/docker-compose.yml
  - immich/docker-compose.yml
  - jellyfin/docker-compose.yml
  - monitoring/docker-compose.yml
  - nextcloud/docker-compose.yml
  - paperless/docker-compose.yml
  - pihole/docker-compose.yml
  - pingvin/docker-compose.yml
  - pocketid/docker-compose.yml
  - spliit/docker-compose.yml
  - shlink/docker-compose.yml
  - synapse/docker-compose.yml
#  - updater/docker-compose.yml
  - vaultwarden/docker-compose.yml
